@font-face {
    font-family: Lobster;
    src: url(../fonts/Lobster-Regular.ttf);
}

html {
    height: 100%;
    margin: 0;
    padding: 0;
}

body {
    height: 100%;
    margin: 0;
    padding: 0;
    font-family: Lobster;
    background: url('../images/background.jpg') no-repeat;
    background-size: cover;
    color: #ffffff;
}

a {
    text-decoration: unset;
    color: #ffffff;
}

a:focus, a:active {
    outline: none;
}

.container {
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.title {
    font-size: 80px;
}

.slider {
    width: 90%;
    position: relative;
}

.swiper-container {
    width: 85%;
    background: rgba(0, 0, 0, 0.6);
    padding: 20px 0;
}

.slide__img {
    max-width: 100%;
    object-fit: cover;
}

.slide__title {
    text-align: center;
    font-size: 24px;
}

.swiper-button-prev {
    width: 50px;
    height: 50px;
    background: url('../images/left_arrow.png') no-repeat;
    background-size: cover;
}

.swiper-button-next {
    width: 50px;
    height: 50px;
    background: url('../images/right_arrow.png') no-repeat;
    background-size: cover;
}

.swiper-button-prev:focus,
.swiper-button-next:focus {
    outline: none;
}

.swiper-pagination {
    position: static;
    margin-top: 20px;
}
.swiper-pagination-bullet {
    width: 20px;
    height: 20px;
    margin: 0 5px;
}
.swiper-pagination-bullet:focus {
    outline: none;
}
.swiper-pagination-bullet-active {
    background: rgba(255, 255, 255, 0.8);
}